/*
 Theme Name:     SEIU32BJ Child Theme
 Description:    Custom SEIU Child Theme based on Divi
 Author:         URBN Brands
 Author URI:     https://www.urbnbrands.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css');

@font-face {
    font-family: 'statefaceregular';
    src: url('fonts/StateFace-Regular-webfont.eot');
    src: url('fonts/StateFace-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/StateFace-Regular-webfont.woff2') format('woff2'),
         url('fonts/StateFace-Regular-webfont.woff') format('woff'),
         url('fonts/StateFace-Regular-webfont.ttf') format('truetype'),
         url('fonts/StateFace-Regular-webfont.svg#statefaceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a,
a:active,
a:focus {
	outline: none;
}

.et_pb_widget a,
.et_pb_widget_area .et_pb_widget a {
	color: #562078 !important;
}

.overlay .et_pb_widget a,
.overlay .et_pb_widget_area .et_pb_widget a {
	color: #fff !important;
}

/* HELPERS */
.et_pb_section.et_pb_section_no_pad {
	padding: 0;
}
.purple-bg {
	background: #562078 !important;
}
p:empty {
   display: none;
}

li.term-list {
	list-style: none;
}

/* DIVI OVERRIDES */

.page-template-page-contracts .et_parallax_bg {
	height: auto !important;
}

.et_right_sidebar #sidebar {
    padding-left: 0 !important;
}

@media (min-width: 981px) {
	#left-area {
	    width: 70% !important;
	}
	#sidebar {
	    width: 29.875% !important;
	    box-shadow: 0px -30px 55px 0px #00000024;
	    margin-top: -100px;
	    position: relative;
	    z-index: 999;
	    background: #fff;
	}
	#sidebar.standard {
		margin-top: 0;
	}
	
	.sidebar-inner {
		padding: 15% 10%;
	}
}

/* Menu Styles
------------------------------------------------------- */

/* OVERLAY MENU */

.menu-header {
    font-family: 'Open Sans Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    margin-bottom: 2em!important;
}

#ham {
	padding-top: 0 !important;
	height: 100vh;
}

@media (min-width: 981px) {
	html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
		padding-right: 0 !important;
	}
}

.pum-theme-default-theme {
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
}

.pum-theme-default-theme ul li a {
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-size: .975em;
	line-height: 1.2;
	font-weight: bold;
}

.pum-theme-default-theme ul li a span {
    font-size: .875em !important;
}

.pum-theme-default-theme ul li a:before {
    /*content: "\f30b"; arrow*/
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    padding-right: 15px;
    color: #8c8c8c;
}

.pum-theme-default-theme .pum-container {
	padding: 0 !important;
}

.pum-theme-15092463 {
    background-color: rgba( 0, 0, 0, .4 ) !important;
}

#popmake-15092473 .widget_nav_menu {
	width: 100% !important;
}

.pum-theme-15092463 .pum-content + .pum-close {
	border-radius: 100px !important;
	width: 30px !important;
	height: 30px !important;
	background: rgba(0,0,0,.5) !important;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 1.2em !important;
	font-weight: bold !important;
	margin: .5em !important;
}

.pum-theme-15092463 .et_pb_button {
    width: 100%;
    border-radius: 100px;
}

/* AJAX LOAD MORE */

button.alm-load-more-btn {
	background: #55107F;
	color: #fff !important;
	text-transform: uppercase;
}

button.alm-load-more-btn:hover {
	background: #6c15a1;
}

.alm-btn-wrap .alm-load-more-btn {
	background: #562078 !important;
	border-radius: 100px !important;
}

.alm-listing li {
	margin-bottom: 2em;
	border-bottom: #eee 1px solid;
	padding-bottom: 2em !important;
}

.alm-listing li,
.alm-listing li.img-empty{
	padding:0 !important;
	padding-bottom: 2em !important;
}
.alm-listing li img {
	position: relative !important;
	float: left;
	margin: 0 1em .5em 0;
	border-radius:2px;
	max-width: 200px;
}
@media all and (max-width: 782px) {
	.alm-listing li img {
		float: none !important;
		min-width: 100%;
	}
}

.alm-listing p.entry-meta,
p.entry-meta {
	padding-bottom: .5em;
	font-size: .875em;
	text-transform: none !important;
}

.alm-listing p.entry-meta span,
p.entry-meta span {
    background: rgba(0,0,0,.3);
    padding: 2px 4px;
    display: inline-block;
    color: #fff;
}

.alm-listing .terms a {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
}

/* Menu Styles
------------------------------------------------------- */

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
    	padding: 10px 0 0 0 !important;
	}
}

#main-header {
	background: none !important;
	text-shadow: 0 0 1em #000;
}

.et_mobile_device #main-header {
	top: 50px !important;
}

#main-header.et-fixed-header {
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(34,34,34,.9)),to(rgba(34,34,34,0))) !important;
    background-image: linear-gradient(to bottom,rgba(34,34,34,.9) 0,rgba(34,34,34,0) 100%) !important;
}

#top-header {
    background-color: transparent !important;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(34,34,34,.9)),to(rgba(34,34,34,0))) !important;
    background-image: linear-gradient(to bottom,rgba(34,34,34,.9) 0,rgba(34,34,34,0) 100%) !important;
}

#top-header.et-fixed-header {
    background: #222 !important;
}

.et_header_style_left .logo_container {
	top: 0;
}

#et-secondary-menu {
	width: 100%;
}

#et-secondary-nav {
	float: right !important;
}

#et-secondary-nav li a i.fab {
    background: #562078;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    text-align: center;
    line-height: 2.2;
}

#et-secondary-nav li.no-margin {
	margin-right: 0 !important;
}

#et-info-email:hover,
#et-secondary-menu>ul>li>a:hover,
#top-menu-nav>ul>li>a:hover,
.et-social-icons a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#top-menu li {
    padding-right: 12px !important;
}

/* LANGUAGE SWITCHER */

.wpml-ls-native:before {
    content: "\f1ab";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
    font-size: 1.2em;
}

/* HOVER STYLES */

#et-info-email:hover,
#et-secondary-menu>ul>li>a:hover,
#top-menu-nav>ul>li>a:hover,
.et-social-icons a:hover {
    opacity: .9 !important;
    color: #fccd05 !important;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: #fccd05 !important;
}

/* MOBILE MENU */

ul#mobile_menu li a {
	font-size: 1em;
	text-transform: uppercase;
}

ul#mobile_menu li.inline-mobile {
	display: inline-block !important;
	margin: 0 1em !important;
}

ul#mobile_menu .fab {
	font-size: 1.2em !important;
}

@media all and (min-width: 981px) {
	li.no-desktop {
		display: none !important;
	}
}

@media all and (max-width: 980px) {
	li.no-mobile {
		display: none;
	}
	#et_mobile_nav_menu {
		z-index: 999 !important;
	}
}

.mobile_menu_bar:before {
	font-size: 42px;
}

/* PREF PANE */

#top-header .container {
    padding-top: 1.3em;
    padding-bottom: 0.75em;
}

#preference-pane {
	float: right;
	margin-left: 1em;
	color: #fff;
	font-size: 1em;
	padding: 1em;
	padding-top: .5em;
	background-color: transparent !important;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(34,34,34,.9)),to(rgba(34,34,34,0))) !important;
    background-image: linear-gradient(to bottom, rgba(108,0,166,0.9) 0%, rgba(34,34,34,0) 100%) !important;
}

.preferences {
    position: relative;
}

.preferences span {
	margin: .2em;
}

.preferences .info h4 {
	display: inline;
	color: #fff;
	margin-right: .5em;
}

#preference-switcher select {
	-webkit-box-shadow: 0 0 20px 0px rgb(191, 155, 1);
	-moz-box-shadow: 0 0 20px 0px rgb(191, 155, 1);
	box-shadow: 0 0 20px 0px rgb(191, 155, 1);
	width: 100%;
}

#preference-switcher .custom-dropdown__select{
	padding: 1em; /* add some space*/
}

#preference-switcher .custom-dropdown--large {
    font-size: 1em;
}

#preference-switcher li {
	width: 100%;
	margin-bottom: 1em;
}

#preference-switcher .et_pb_button {
	margin: 0 !important;
}

#preference-switcher .custom-dropdown--white::before {
	background: #562078;
}

#preference-switcher .custom-dropdown--white::after {
	color: #fff;
}

.preference_row {
	padding: 0 !important;
	width: 90% !important;
}

.preference_row .et_pb_text_0 {
    font-weight: 800;
    -webkit-text-decoration-color: rgba(0,0,0,0);
    text-decoration-color: rgba(0,0,0,0);
    font-size: 28px;
    letter-spacing: -1px;
    line-height: 1em;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.6);
    font-family: "Open Sans",Arial,sans-serif;
}

.preference_row .et_pb_text_1 {
    font-weight: 700;
    font-size: 26px;
    letter-spacing: -1px;
    line-height: 1.2em;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
    padding: 0 !important;
}

.preference_row .et_pb_button,
.preference_row .et_pb_button:hover {
    color: #ffffff!important;
    background: #562078;
    border-width: 0px!important;
    border-color: #6400a3;
    border-radius: 100px;
    font-size: 22px;
    background-color: #562078;
    padding: .3em 1em;
}

#overlay-15092386.overlay {
    position: fixed;
    width: 50%;
    height: auto;
    background: rgba(61,61,61,0.9);
    left: 50%;
    top: 0;
    overflow: hidden;
    z-index: 16777271;
    margin-left: -25%;
    -webkit-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.3);
}

/* SECTION SWITCHER */

#section-switcher {
	display: block;
	float: left;
	transition: all .2s ease-in-out;
}

@media only screen and ( min-width: 980px ) {
	#section-switcher {
		max-width: 460px;
	}
}

#section-switcher ul {
    padding: .2em .4em;
}

#section-switcher select {
	background: #fccd05;
	font-weight: bold;
	color: #000;
	max-width: 240px;
}

#section-switcher li {
	margin-bottom: 1em;	
}

#section-switcher li,
#section-switcher input {
	display: inline-block;
}

#section-switcher option {
	max-width: 200px;
}

#section-switcher input[type=submit] {
    background: #562078;
    border: 1px;
    border-radius: 100px;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
	font-size: .875em;
}

@media only screen and ( max-width: 980px ) {
	
	#top-header {
		position: fixed !important;
	}
	
	#top-header.et-fixed-header {
		top: -30px !important;
	}
	
	#et-top-navigation {
		padding-left: 0 !important;
	}
	#et_top_search {
    	float: right;
	}
	
	.et_header_style_left .logo_container {
    	top: 50px;
    	width: auto;
	}
	
	.et-fixed-header #section-switcher {
		height: 0;
		overflow: hidden;
	}
	
	.et-search-form input,
	span.et_close_search_field {
		bottom: 50px !important;
	}
	
	.et_header_style_left #logo {
		max-height: 100px;
		max-width: 80%;
	}
	
	.et_menu_container {
		display: flex;
		flex-direction: column;
	}
	
	#et-top-navigation {
		order: 1;
	}
	#section-switcher {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		order: 2;
	}
}

@media only screen and ( min-width: 767px ) and ( max-width: 980px ) {
	#section-switcher ul {
		padding: .3em !important;
		border-radius: 15px !important;
	}
	#section-switcher input[type=submit] {
		float: none !important;
		width: 100%;
		max-width: 100%;
	}
	#section-switcher li {
		margin-bottom: 0 !important;	
		width: 32% !important;
		max-width: 32% !important;
	}
	#section-switcher select {
		width: 100% !important;
		max-width: 100% !important;
		padding: .73em 1em !important;
	}
}

@media only screen and ( max-width: 766px ) {
	#section-switcher ul {
		padding: .3em !important;
		border-radius: 15px !important;
	}
	#section-switcher input[type=submit] {
		float: none !important;
		width: 100%;
		max-width: 100%;
	}
	#section-switcher li {
		margin-bottom: 0 !important;	
		width: 100% !important;
		max-width: 100% !important;
		margin: .3em 0;
	}
	#section-switcher select {
		width: 100% !important;
		max-width: 100% !important;
		padding: .73em 1em !important;
	}
	#et_top_search {
		display: none !important;
	}
}

@media only screen and ( max-width: 767px ) {
	.widget_seiu_switcher #section-switcher {
		display: block;
		float: none;
	}
	.widget_seiu_switcher #section-switcher li,
	.widget_seiu_switcher #section-switcher input {
		display: block;
		width: 100%;
	}
	.widget_seiu_switcher #section-switcher select {
		min-width: 100%;
	}
	.widget_seiu_switcher #section-switcher input[type=submit] {
		width: 25%;
		float: right;
	}
}

.custom-dropdown--large {
	font-size: .875em;
	margin-right: 5px;
}

.custom-dropdown--small {
	font-size: .7em;
}

.custom-dropdown__select{
	font-size: inherit; /* inherit size from .custom-dropdown */
	padding: .5em 1em; /* add some space*/
	margin: 0; /* remove default margins */
}

.custom-dropdown__select--white {
	background-color: #fff;
	color: #444;    
}

@supports (pointer-events: none) and
	  ((-webkit-appearance: none) or
	  (-moz-appearance: none) or
	  (appearance: none)) {

	.custom-dropdown {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

	.custom-dropdown__select {
		/*padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
		padding-right: 0; /* accommodate with the pseudo elements for the dropdown arrow */
		border: 0;
		border-radius: 100px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;    
	}

	.custom-dropdown::before,
	.custom-dropdown::after {
		content: "";
		position: absolute;
		pointer-events: none;
	}

	.custom-dropdown::after { /*  Custom dropdown arrow */
		content: "\25BC";
		height: 1em;
		font-size: .675em;
		line-height: 1;
		right: 1.2em;
		top: 50%; margin-top: -.5em;
	}

	.custom-dropdown::before { /*  Custom dropdown arrow cover */
		width: 2em;
		right: 0; top: 0; bottom: 0;
		border-radius: 0 100px 100px 0;
	}

	.custom-dropdown__select[disabled] {
		color: rgba(34,34,34,.3);
	}

	.custom-dropdown.custom-dropdown--disabled::after {
		color: rgba(34,34,34,.1);
	}

	/* White dropdown style */
	.custom-dropdown--white::before {
		background-color: #deb400;
	}

	.custom-dropdown--white::after {
		color: #222;
	}

	/* FF only temp fix */
	@-moz-document url-prefix() {
		.custom-dropdown__select 			 { padding-right: .9em }
		.custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
		.custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
	}
}

/* HOMEPAGE BANNER */
@media only screen and ( max-width: 767px ) {
	.et_fullscreen_slider_home .et_pb_slide_description {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

/* Fullwidth Campaign Module
------------------------------------------------------- */

.et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay {
    background: rgba(0, 0, 0, 0.6);
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta {
    z-index: 3;
    opacity: 1 !important;
}


/* Dist/Div Landing Pages
------------------------------------------------------- */

.et_pb_fullwidth_header_dist_div .et_pb_fullwidth_header_overlay { 
	background-color: rgba(0,0,0,0.7); 
}

.et_pb_fullwidth_header_dist_div.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 1.1em;
    text-align: center;
}
.et_pb_fullwidth_header_dist_div.et_pb_fullwidth_header .header-content h1 {
    font-weight: 700;
    font-size: 48px;
    letter-spacing: -2px;
    line-height: 1.2em;
    text-transform: none;
    text-align: center;
}

@media only screen and ( max-width: 767px ) {
	.et_pb_fullwidth_header_dist_div.et_pb_fullwidth_header .header-content h1 {
		font-size: 38px;
	}
	.et_pb_fullwidth_header_dist_div.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 22px;
	}
}

.et_pb_fullwidth_header_dist_div .et_pb_button_one.et_pb_button {
    color: #ffffff !important;
    background-color: #562078;
    border-width: 0px !important;
    border-radius: 50px;
    font-size: 24px;
    padding-left: 0.7em;
    padding-right: 2em;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.26);
}
.et_pb_fullwidth_header_dist_div .et_pb_button_one.et_pb_button::after {
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.26);
    color: #ffffff;
    line-height: 1.7em;
    font-size: 20px !important;
    opacity: 1;
    margin-left: .3em;
    left: auto;
    display: inline-block;
}
.et_pb_fullwidth_header_dist_div .et_pb_button_one.et_pb_button:hover {
    color: rgba(255,255,255,0.82) !important;
    letter-spacing: 0px;
}
.et_pb_fullwidth_header_dist_div .header-content {
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.89);
}
.et_pb_section_1.et_pb_section {
	color: #222 !important;
}

@media (max-width: 980px) {
	.et_pb_column .et_pb_row_inner, .et_pb_row {
	    padding: 30px 0 0;
	}	
}

@media only screen and (max-width: 767px) {
	.blog-column {
	    padding-right: 1em!important;
	    padding-left: 1em!important;
	    max-width: 100% !important;
	}	
}

/* DISTRICT CONTRACTS */

.contract-btn-wrap {
	text-align: center;
}

#district-contracts {
	height: 0;
	overflow: hidden;
	position: relative;
	color: #fff;
}

#district-contracts .et_pb_row {
	display: grid;
	grid-template-columns: 32% 32% 32%;
}

@media all and (max-width: 782px) {
	#district-contracts .et_pb_row {
		display: grid;
		grid-template-columns: 100%;
	}
}

.contract_column {
    margin: .5em;
    padding: .5em;
    background: rgba(255,255,255,.1);
}

.contract_column .term-list a {
    font-size: .675em;
    letter-spacing: .5px;
}

.contract_column p.entry-meta {
	font-size: .675em;
}

.contract_column a,
.contract_column h4 a {
	color: #fff !important;
	text-shadow: 0 0 .2em #000 !important;
}

#district-contracts a.close {
	display: block;
	padding: 2em;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
}
#district-contracts.open {
	height: auto;
}
#district-contracts.open .et_pb_row {
	padding-bottom: 70px;
}
#district-contracts h4 {
	font-size: 16px !important;
	text-transform: none !important;
	margin-top: .5em !important;
	margin-bottom: 0 !important;
}

/* DISTRICT CONTRACTS PAGE */
.contract-page #left-area {
	width: 100% !important;
	padding: 0 !important;
}

#district-contracts-page .et_pb_row {
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
	width: 100% !important;
	margin-bottom: 2em;
}

#district-contracts-page .contract_column {
    margin: .5em;
    padding: .5em;
    background: rgba(78, 75, 75, 0.1);
}


#district-contracts-page .contract_column a,
#district-contracts-page .contract_column h4 a {
	color: #333 !important;
	text-shadow: 0 0 .2em #000 !important;
	text-shadow: none !important;
}


@media all and (max-width: 782px) {
	#district-contracts-page .et_pb_row {
		display: grid;
		grid-template-columns: 100%;
	}
}

/* CONTACT INFO */

.et_pb_blurb_location p {
	text-align: left !important;
	padding: 1em  0 !important;
	margin-bottom: 1em !important;
	border-bottom: #eee 1px solid;
	font-weight: 400;
	line-height: 1.2;
}

.et_pb_blurb_location p i.fas {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fccd05;
	font-size: 1.2em;
}

/* BLOG COLUMN */

.et_pb_text_column_header {
    font-family: 'Open Sans Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    margin-bottom: 2em!important;
}

/* SIDEBAR */

#et-sidebar-nav ul li a {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    padding-left: .5em;
}

.et_pb_text_campaign_header {
    background: #562078;
    color: #fff;
    padding: 5%;
    margin: 0 -30.5px;
    font-family: 'Open Sans Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
}

#campaign-feature {
	text-shadow: 0 0 .3em #000;
	-webkit-text-shadow: 0 0 .3em #000;
	-moz-text-shadow: 0 0 .3em #000;
	margin-left: -30px;
	margin-right: -30px;
	margin-bottom: 2em;
}

#campaign-feature .et_pb_slide_description {
	border: rgba(255,255,255,.3) 1px solid !important;
	transition: all .2s;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px !important;
}

#campaign-feature.et_pb_slider_0.et_pb_slider .et_pb_button::before {
	margin: 0;
	left: 45%;
	top: -10px;
}

#campaign-feature.et_pb_slider_0.et_pb_slider .et_pb_button {
	padding: 0;
	margin: 0;
	line-height: 1.2em !important;
	color: #fff;
	font-size: 1.6em;
	letter-spacing: 0;
	border: none !important;
}

#campaign-feature.et_pb_slider_0.et_pb_slider:hover .et_pb_button::before {
	top: 0 !important;
}

#campaign-feature.et_pb_slider_0.et_pb_slider:hover .et_pb_button {
	margin-top: 0;
	margin-bottom: 0;
}

#campaign-feature.et_pb_slider_0.et_pb_slider:hover .et_pb_button:hover::after {
	opacity: 0 !important;
}

#campaign-feature.et_pb_bg_layout_dark.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    background-color: rgba(0,0,0,.7);
}

/* SIDEBAR EVENTS */

.et_pb_sidebar_events a {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    line-height: 1;
}

.et_pb_sidebar_events span {
	font-weight: 400;
}

.event p {
    text-align: left !important;
    padding: 1em 0 !important;
    margin-bottom: 1em !important;
    border-bottom: #eee 1px solid;
    font-weight: 400;
    line-height: 1.2;
}

/* BLOG SINGLE */

.et_pb_fullwidth_header_dist_div.single.et_pb_fullwidth_header .header-content h1 {
    font-weight: 700;
    font-size: 48px;
    letter-spacing: -2px;
    line-height: 1.2em;
    text-transform: none;
    text-align: left;
}

.et_pb_fullwidth_header_dist_div.single.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    text-align: left;
}

.header-content .terms p.entry-meta a {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
	color: #fff;
}

.header-content p.entry-meta {
	padding-bottom: .5em;
	font-size: .875em;
	text-transform: none !important;
}

/* CAMPAIGN LANDING PAGES */

.et_pb_fullwidth_header.campaign .et_pb_fullwidth_header_container.left .header-content {
	margin-left: 6% !important;
}
	
.et_pb_fullwidth_header_dist_div.campaign .et_pb_fullwidth_header_overlay { 
	background-color: rgba(0,0,0,0.4); 
}

.et_pb_fullwidth_header_dist_div.campaign p.entry-meta {
	text-align: center;
}

.campaign_info_section .et_pb_blurb_content {
    position: relative;
    max-width: 670px;
    margin: 0 auto;
    text-align: center;
}

.campaign_info_section .et_pb_blurb_container {
    padding: 5%;
    box-shadow: 0px -30px 55px 0px #00000024;
    position: relative;
    z-index: 999;
    background: #fff;
}

.campaign_info_section .et_pb_blurb_container.cta {
    box-shadow: none;
    position: relative;
    background: #fccd05;
    text-shadow: 0 1px 2px #fff;
    margin-top: -100px;
    margin-bottom: 100px;
}

.campaign_info_section .et_pb_blurb_container.pullup {
    margin-top: -100px;	
}

.et_blurb_video {
	margin-bottom: 2em;
}

/* FOOTER */

.footer-widget a {
	text-transform: uppercase;
	color: #fff !important;
}

.footer-widget a:before {
	border: none !important;
}

.footer-widget a:before {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    padding-right: 15px;
    color: #8c8c8c;
}

#footer-widgets .footer-widget li:before {
	border: none !important;
}

.footer-widget ul li {
	margin: 0 !important;
}
/* ##### CALL TO ACTION MENU BUTTON ##### */

@media only screen and ( min-width: 981px ) {
.cta_menu a {
    background-color: #542076;
    padding: 15px 25px !important;
    border-radius: 25px;
    text-transform: uppercase;
    color: #fff !important;
    box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.1);
}

.et-fixed-header #top-menu .cta_menu a	{
     color: #fff !important;
}}

.et_parallax_bg {
	display: none;
}

#district-contracts > .et_pb_row.et_pb_row_1 {
	display: none;
}

#main-footer {
	padding-top: 30px;	
}

.footer-widget a:before {
	display: none;
}

.menu-seiu-quick-menu-container .menu .menu-item a {
	text-decoration: underline !important;
}

.footer-widget .fwidget .textwidget a {
	text-decoration: underline !important;
}